  @font-face {
  font-family: 'tahoma';
  src: url('font/BYekan.eot?#') format('eot'),  /* IE6?8 */
       url('font/BYekan.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
       url('font/BYekan.ttf') format('truetype');  /* Saf3?5, Chrome4+, FF3.5, Opera 10+ */
}

  @font-face {
  font-family: 'tahoma-';
	src: url('http://bayanbox.ir/download/618643566125243903/Iransans.eot');
        src: url('http://bayanbox.ir/download/618643566125243903/Iransans.eot?#iefix') format('embedded-opentype'),
        url('http://bayanbox.ir/download/4632472217049278174/Iransans.woff2') format('woff2'),
        url('http://bayanbox.ir/download/3440115630836976354/Iransans.woff') format('woff'),
        url('http://bayanbox.ir/download/3938091830618936527/Iransans.ttf') format('truetype');}
.ts {
	border: 2px solid #000000;
}
.hdr {
	text-align: center;
	color: #FFFFFF;
	background-color: #000000;
	font-family: tahoma;
	font-size: large;
}
.hln {
	text-align: center;
	color: #FFFFFF;
	font-family: tahoma;
}.fln {
	text-align: center;
	color: #000000;
	font-size: large;
	font-family: tahoma;
}
.s0 {
	text-align: center;
	background-color: #cccccc;
	font-family: tahoma;
	font-size: large;
}
.s1 {
	text-align: center;
	background-color: #99ccff;
	font-family: tahoma;
	font-size: large;
}
.s2 {
	text-align: center;
	background-color: #ffffcc;
	font-family: tahoma;
	font-size: large;
}
.s3 {
	text-align: center;
	background-color: #ccffcc;
	font-family: tahoma;
	font-size: large;
}
.s4 {
	text-align: center;
	background-color: #ccffff;
	font-family: tahoma;
	font-size: large;
}
.s5 {
	text-align: center;
	background-color: #ffccff;
	font-family: tahoma;
	font-size: large;
}
.s6 {
	text-align: center;
	background-color: #fbffd4;
	font-family: tahoma;
	font-size: large;
}
.s7 {
	text-align: center;
	background-color: #ff99ff;
	font-family: tahoma;
	font-size: large;
}
.s8 {
	text-align: center;
	background-color: #99ffcc;
	font-family: tahoma;
	font-size: large;
}
.s9 {
	text-align: center;
	background-color: #ffd4d4;
	font-family: tahoma;
	font-size: large;
}
.s10 {
	text-align: center;
	background-color: #e4e4e4;
	font-family: tahoma;
	font-size: large;
}
.s11 {
	text-align: center;
	background-color: #d9d9d9;
	font-family: tahoma;
	font-size: large;
}
.s12 {
	text-align: center;
	background-color: #c6d0fc;
	font-family: tahoma;
	font-size: large;
}
.s13 {
	text-align: center;
	background-color: #c6fcf5;
	font-family: tahoma;
	font-size: large;
}
.s14 {
	text-align: center;
	background-color: #c6fcd0;
	font-family: tahoma;
	font-size: large;
}
.s15 {
	text-align: center;
	background-color: #e3fcc6;
	font-family: tahoma;
	font-size: large;
}
.s16 {
	text-align: center;
	background-color: #f4fcc6;
	font-family: tahoma;
	font-size: large;
}
.s17 {
	text-align: center;
	background-color: #fcf4c6;
	font-family: tahoma;
	font-size: large;
}
.s18 {
	text-align: center;
	background-color: #fce3c6;
	font-family: tahoma;
	font-size: large;
}
.s19 {
	text-align: center;
	background-color: #fcc6c6;
	font-family: tahoma;
	font-size: large;
}
